• お問い合わせ
  • ユーザー登録
ドキュメント
サポート案内
ユーザー登録
サポートセンター
ドキュメント
ダウンロード
セキュリティ
よくある質問とその回答
製品マニュアル
カタログ
収録パッケージ一覧


ネットワーク No. 220

apacheをアップデートしたらSSLが使用できなくなりました


【現象】
apache をアップデートしたら、今まで使用できていたSSLが機能しなくなりました。

【原因】
apache-1.3.14-7 より、SSL関連モジュールが別のパッケージとして提供されるようにな
りました。apache-1.3.14-7 以降でSSLを使用する場合には、mod_ssl パッケージのインス
トールが必要です。

【対策】
最新の mod_ssl パッケージをダウンロードし、インストールしてください。
その後、/etc/httpd/conf/httpd.bootopt ファイルを編集し、行頭の'#'を取り除き、
apache を再起動してください。

[/etc/httpd/conf/httpd.bootopt]
-------------------------
HTTPDOPT=-DSSL
-------------------------

【注意】
Turbolinux Server6.1 に付属のコンパニオンCDに収録されている RSA SSL を使用して
いる環境では mod_ssl を適用しないで下さい。
キーワード
apache SSL mod_ssl

関連文書
(none)

対象製品
  • Turbolinux Server 6.1
    Last modified : Fri Mar 09 JST 2001 # 3